/*
SQLyog - Free MySQL GUI v5.18
Host - 5.0.24a-community-nt : Database - oab
*********************************************************************
Server version : 5.0.24a-community-nt
*/


SET NAMES utf8;

SET SQL_MODE='';

create database if not exists `oab`;

USE `oab`;
SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO';

/*Table structure for table `anexos` */

DROP TABLE IF EXISTS `anexos`;

CREATE TABLE `anexos` (
  `id_anexo` int(5) NOT NULL auto_increment,
  `contenido` int(5) default NULL,
  `titulo` varchar(255) default NULL,
  `enlace` varchar(255) default NULL,
  `tipo` int(5) default NULL,
  PRIMARY KEY  (`id_anexo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `anexos` */

LOCK TABLES `anexos` WRITE;

insert into `anexos` (`id_anexo`,`contenido`,`titulo`,`enlace`,`tipo`) values (1,2,'Gasolina en el Brasil','#',2);
insert into `anexos` (`id_anexo`,`contenido`,`titulo`,`enlace`,`tipo`) values (2,2,'Gas natural','#',3);
insert into `anexos` (`id_anexo`,`contenido`,`titulo`,`enlace`,`tipo`) values (3,2,'Petroleo','#',6);
insert into `anexos` (`id_anexo`,`contenido`,`titulo`,`enlace`,`tipo`) values (4,2,'Incidencia del Plomo en la calidad del Disesel','#',3);
insert into `anexos` (`id_anexo`,`contenido`,`titulo`,`enlace`,`tipo`) values (5,2,'Electricidad: alternativa de bajo costo','#',4);
insert into `anexos` (`id_anexo`,`contenido`,`titulo`,`enlace`,`tipo`) values (6,10,'Anexo 1','#',4);
insert into `anexos` (`id_anexo`,`contenido`,`titulo`,`enlace`,`tipo`) values (7,11,'Estudio de la morbilidad en niños menores a cinco años  Por enfermedad respiratoria aguda  y su relación  con  la concentración de partículas en una zona industrial  de la ciudad de Bogotá','anexos/pdf/c11anexo1.pdf',4);
insert into `anexos` (`id_anexo`,`contenido`,`titulo`,`enlace`,`tipo`) values (8,11,'Vigilancia epidemiológica e intervenciones transectoriales para disminuir el impacto en salud asociado a la contaminación del aire en la localidad de PUENTE ARANDA.','anexos/pdf/c11anexo2.pdf',4);
insert into `anexos` (`id_anexo`,`contenido`,`titulo`,`enlace`,`tipo`) values (9,12,'Estado del PM10 en  Bogotá para el mes de Septiembre','anexos/pdf/c12anexo1.pdf',4);
insert into `anexos` (`id_anexo`,`contenido`,`titulo`,`enlace`,`tipo`) values (10,14,'Informe completo de radiación solar.','anexos/pdf/c14anexo1.pdf',4);
insert into `anexos` (`id_anexo`,`contenido`,`titulo`,`enlace`,`tipo`) values (11,13,'El Ozono en Bogotá','anexos/pdf/c13anexo1.pdf',4);

UNLOCK TABLES;

/*Table structure for table `contenidos` */

DROP TABLE IF EXISTS `contenidos`;

CREATE TABLE `contenidos` (
  `idcontenido` int(5) NOT NULL auto_increment,
  `catP` int(5) default NULL,
  `catS` int(5) default NULL,
  `tema` int(5) default NULL,
  `titulo` varchar(255) default NULL,
  `textoinicial` blob NOT NULL,
  `textocompleto` blob NOT NULL,
  `enlace` int(1) default NULL,
  PRIMARY KEY  (`idcontenido`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `contenidos` */

LOCK TABLES `contenidos` WRITE;

insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (2,2,4,14,'El combustible que se utiliza en Bogot&aacute;','<style type=\"text/css\">\r\n<!--\r\n.notas {\r\n	font-family: Verdana, Arial, Helvetica, sans-serif;\r\n	font-size: 10px;\r\n	font-weight: normal;\r\n}\r\n-->\r\n</style>\r\n<p class=\"textoNormal\">El problema de contaminaci&oacute;n atmosf&eacute;rica \r\n  en Bogot&aacute; est&aacute; altamente relacionado con los niveles de azufre \r\n  presentes en los combustibles diesel que se comercializan hoy en Colombia. El \r\n  contenido de azufre en los combustibles, especialmente en el diesel, es el principal \r\n  componente que define la calidad de los mismos, en donde un mayor contenido \r\n  de azufre se manifiesta en mayores emisiones de PM10. </p>\r\n<p class=\"textoNormal\">Los veh&iacute;culos de transporte p&uacute;blico utilizan \r\n  mayormente diesel y aunque el diesel ofrecido en Bogot&aacute; tiene un contenido \r\n  de azufre de 1200 ppm (en el resto del territorio nacional es de 4500 ppm) es \r\n  un contenido demasiado alto comparado con otras con los est&aacute;ndares internacionales \r\n  de 50 partes por mill&oacute;n de azufre. Estudios ambientales han encontrado \r\n  una relaci&oacute;n directa entre el contenido de azufre en el diesel y las \r\n  emisiones de PM10, que es el combustible m&aacute;s utilizado por el transporte \r\n  p&uacute;blico en Bogot&aacute; y por tanto, mejorar la calidad del diesel es \r\n  la mejor estrategia para la reducci&oacute;n de las emisiones de PM10 en Bogot&aacute;[1]. \r\n</p>\r\n<p class=\"textoNormal\">Es importante anotar que, el parque automotor del pa&iacute;s \r\n  tiene una tendencia creciente hacia la dieselizaci&oacute;n, por el diferencial \r\n  de precios entre el diesel, la gasolina y combustibles limpios como el gas natural \r\n  vehicular[2].</p>\r\n<p></p>\r\n<p class=\"notas\">[1] L.A. Giraldo &amp; E. Behrentz. Estimaci&oacute;n del inventario \r\n  de emisiones de fuentes m&oacute;viles para la ciudad de Bogot&aacute; e identificaci&oacute;n \r\n  de variables pertinentes. Universidad de Los Andes, Bogot&aacute;, Colombia<br>\r\n  [2] El diesel est&aacute; gravado con una sobretasa del 6% mientras la gasolina \r\n  lo est&aacute; con una que puede llegar hasta el 25%. A su vez, el precio del \r\n  gas y del ACPM ha sido pr&aacute;cticamente igual en los &uacute;ltimos a&ntilde;os.</p>','<link href=\"css/ocglobal.css\" rel=\"stylesheet\" type=\"text/css\">\r\n<style type=\"text/css\">\r\n<!--\r\n.notas {\r\n	font-family: Verdana, Arial, Helvetica, sans-serif;\r\n	font-size: 10px;\r\n	font-weight: normal;\r\n}\r\n-->\r\n</style>\r\n<p class=\"textoTitulo\">Ventas de combustible en Bogot&aacute; 2005</p>\r\n<p class=\"textoTitulo\">En galones</p>\r\n<table width=\"400\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr align=\"left\" valign=\"top\" class=\"textoMenu\"> \r\n    <td width=\"100\"><div align=\"center\">Zona</div></td>\r\n    <td width=\"100\"><div align=\"center\">Total</div></td>\r\n    <td width=\"100\"><div align=\"center\">% Bogot&aacute; / pa&iacute;s</div></td>\r\n    <td width=\"100\"><div align=\"center\">% consumo por combustible<br>\r\n      </div></td>\r\n  </tr>\r\n  <tr class=\"textoNormal\"> \r\n    <td width=\"100\">Gasolina motor<br> </td>\r\n    <td width=\"100\">283.022.685<br> </td>\r\n    <td width=\"100\">23,6%<br> </td>\r\n    <td width=\"100\">56%<br> </td>\r\n  </tr>\r\n  <tr class=\"textoNormal\"> \r\n    <td width=\"100\">Gasolina Extra<br> </td>\r\n    <td width=\"100\">18.205.704<br> </td>\r\n    <td width=\"100\">20,6%<br> </td>\r\n    <td width=\"100\">4%<br> </td>\r\n  </tr>\r\n  <tr class=\"textoNormal\"> \r\n    <td width=\"100\">ACPM<br> </td>\r\n    <td width=\"100\">27.171.010<br> </td>\r\n    <td width=\"100\">2,3%<br> </td>\r\n    <td width=\"100\">5%<br> </td>\r\n  </tr>\r\n  <tr class=\"textoNormal\"> \r\n    <td width=\"100\">ACEM - Ecol&oacute;gico</td>\r\n    <td width=\"100\">178.575.183</td>\r\n    <td width=\"100\">89,3%</td>\r\n    <td width=\"100\">35%</td>\r\n  </tr>\r\n</table>\r\n<p>&nbsp;</p>\r\n<table width=\"400\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr>\r\n    <td><img src=\"images/contenidos/2_01.jpg\" width=\"308\" height=\"190\"></td>\r\n    <td><span class=\"textoNormal\">Durante el 2005 el porcentaje de consumo de \r\n      Diesel fue de 40% del combustible vendido en Bogot&aacute;. </span>\r\n      <p><span class=\"textoNormal\">Durante ese a&ntilde;o Bogot&aacute; consumi&oacute; \r\n        cerca del 20% del combustible que vende Ecopetrol en todo el pa&iacute;s</span>. \r\n      </p></td>\r\n  </tr>\r\n</table>\r\n<p>&nbsp;</p><table width=\"400\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr>\r\n    <td><img src=\"images/contenidos/2_02.jpg\" width=\"536\" height=\"249\"></td>\r\n  </tr>\r\n  <tr>\r\n    <td class=\"textoNormal\">Los veh&iacute;culos que transitan por la ciudad son \r\n      responsables de m&aacute;s de la mitad de la contaminaci&oacute;n y dentro \r\n      de este grupo los buses y busetas aportan el 47% de la Material Part&iacute;culado \r\n      menor a 10 micras, debe considerarse que estos veh&iacute;culos transportan \r\n      al 67% de los habitantes. Un aporte igual lo hacen en forma combinada los \r\n      camiones y motos.</td>\r\n  </tr>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>',NULL);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (3,2,4,14,'documento dos Fuentes móviles','s add asgdhgas dgasdh  dghasdh g jfgjsdhf gsdhf sdfg sdf sd','s add asgdhgas dgasdh  dghasdh g jfgjsdhf gsdhf sdfg sdf sd',NULL);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (4,2,4,14,'documento tres Fuentes móviles','s add asgdhgas dgasdh  dghasdh g jfgjsdhf gsdhf sdfg sdf sd','s add asgdhgas dgasdh  dghasdh g jfgjsdhf gsdhf sdfg sdf sd',NULL);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (5,2,4,15,'documento uno Fuentes fijas','s add asgdhgas dgasdh  dghasdh g jfgjsdhf gsdhf sdfg sdf sd','',NULL);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (6,6,34,NULL,'Documentos CONPES relacionados','<p>Documentos CONPES relacionados</p>\r\n<table width=\"95%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr>\r\n    <td><p><a href=\"http://www.dnp.gov.co/archivos/documentos/Subdireccion_Conpes/3242.PDF\" target=\"_blank\">CONPES \r\n        3242 (Agosto de 2003):&quot;Estrategia Institucional para la venta de \r\n        servicios ambientales de mitigaci&oacute;n del cambio clim&aacute;tico&#8221;. \r\n        </a></p>\r\n      <p>&nbsp; </p></td>\r\n  </tr>\r\n  <tr>\r\n    <td><p><a href=\"http://www.dnp.gov.co/archivos/documentos/Subdireccion_Conpes/3344.pdf\" target=\"_blank\">CONPES \r\n        3344 (Marzo de 2005): &#8220;Lineamientos para la formulaci&oacute;n de \r\n        la pol&iacute;tica de prevenci&oacute;n y control de la contaminaci&oacute;n \r\n        del aire&#8221;. </a></p>\r\n      <p>&nbsp;</p></td>\r\n  </tr>\r\n  <tr>\r\n    <td><p><a href=\"http://www.dnp.gov.co/archivos/documentos/Subdireccion_Conpes/3387.pdf\" target=\"_blank\">CONPES \r\n        3387 (Noviembre de 2005): &#8220;Modificaci&oacute;n al CONPES 3299 por \r\n        el cual se declar&oacute; estrat&eacute;gico el proyecto de hidrotratamiento \r\n        para la refiner&iacute;a de Barrancabermeja&#8221;.</a> </p>\r\n      <p>&nbsp;</p></td>\r\n  </tr>\r\n</table>\r\n','',0);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (7,2,3,10,'Acciones Oficiales','<p>Las medidas oficiales frente a las fuentes m&oacute;viles buscan controlar \r\n  las emisiones de humo que producen deterioro a la calidad del aire cuando se \r\n  rebasan ciertas concentraciones. Esto hace necesario el control y establecimiento \r\n  de niveles m&aacute;ximos permisibles que aseguren que no se originar&aacute;n \r\n  alteraciones significativas del ambiente.</p>','<p>En el marco de estas medidas se desarrollan varias actividades de las cuales \r\n  se desprende informaci&oacute;n para an&aacute;lisis y para la formulaci&oacute;n \r\n  de estrategias de reglamentaci&oacute;n y control.</p>\r\n<p>Adicionalmente es necesario adoptar las normas actuales de la Comunidad Europea, \r\n  para avanzar hacia el mejoramiento tecnol&oacute;gico de los veh&iacute;culos \r\n  importados y mejoramiento de la calidad de combustibles. Esto obliga a que las \r\n  medidas sean parte de una pol&iacute;tica paralela que permita la comercializaci&oacute;n \r\n  local de combustibles de bajo azufre. Las normas CEE que aplican para Colombia \r\n  son:</p>\r\n<table width=\"400\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr class=\"textoNormal\"> \r\n    <td>Veh&iacute;culos livianos y medianos<br></td>\r\n    <td>EURO III Directiva 98/69/CE, p&aacute;rrafo 5.3.1.4, A A partir del 1ro. \r\n      de enero 2008 <br></td>\r\n  </tr>\r\n  <tr class=\"textoNormal\"> \r\n    <td>&nbsp;</td>\r\n    <td>EURO IV Directiva 98/69/CE, p&aacute;rrafo 5.3.1.4, B A partir del 1ro. \r\n      de enero 2012<br></td>\r\n  </tr>\r\n  <tr class=\"textoNormal\"> \r\n    <td>Veh&iacute;culos pesados<br></td>\r\n    <td>EURO III Directiva 1999/96/CE, p&aacute;rrafo 6.2.1, A A partir del 1ro. \r\n      de enero 2008<br></td>\r\n  </tr>\r\n  <tr class=\"textoNormal\"> \r\n    <td>&nbsp;</td>\r\n    <td>EURO IV Directiva 1999/96/CE, p&aacute;rrafo 6.2.1, B A partir del 1ro. \r\n      de enero 2012 <br></td>\r\n  </tr>\r\n  <tr class=\"textoNormal\"> \r\n    <td>&nbsp;</td>\r\n    <td>EURO V Directiva 1999/96/CE, p&aacute;rrafo 6.2.1, C A partir del 1ro. \r\n      de enero 2015 <br></td>\r\n  </tr>\r\n</table>\r\n',NULL);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (8,2,3,11,'Autorregulación Ambiental','<p class=\"textoNormal\">A partir del mes de octubre de 2006 los veh&iacute;culos \r\n  de las empresas de transporte p&uacute;blico de carga no podr&aacute;n circular \r\n  dentro del &aacute;rea urbana de Bogot&aacute; de lunes a viernes de 9:00 a.m. \r\n  a 10:00 a.m.&nbsp; Es decir que se adiciona una hora a la restricci&oacute;n \r\n  vigente para los veh&iacute;culos de transporte de carga que actualmente es \r\n  de 6:30 a 9:00 a.m. (Decreto 112 de 1994).</p>\r\n','<p class=\"textoNormal\">A la actual restricci&oacute;n ambiental de los veh&iacute;culos \r\n  de servicio p&uacute;blico se suman los veh&iacute;culos de carga con capacidad \r\n  superior o igual a 5 toneladas que no se autorregulen. El control de la medida \r\n  estar&aacute; a cargo de la Polic&iacute;a de Tr&aacute;nsito, el Departamento \r\n  T&eacute;cnico Administrativo del Medio Ambiente DAMA y la Secretar&iacute;a \r\n  de Tr&aacute;nsito y Transporte de Bogot&aacute; que mantendr&aacute;n conjuntamente \r\n  20 brigadas de control y educaci&oacute;n en las zonas donde predomina el transporte \r\n  p&uacute;blico de carga y en las v&iacute;as de acceso y salida de la ciudad</p>\r\n<p class=\"textoTitulo\">Objetivos de las medidas de autorregulaci&oacute;n</p>\r\n<ul>\r\n  <li class=\"textoNormal\">Reducir la contaminaci&oacute;n emitida por fuentes \r\n    m&oacute;viles en un 15% m&aacute;s de los l&iacute;mites propuestos por el \r\n    PARD, en los pr&oacute;ximos 5 a&ntilde;os.</li>\r\n  <li class=\"textoNormal\">Iniciar el proceso de homologaci&oacute;n tecnol&oacute;gica \r\n    con respecto a pa&iacute;ses desarrollados.</li>\r\n  <li class=\"textoNormal\">Emprender el mejoramiento de la calidad e los combustibles \r\n    en Colombia.</li>\r\n  <li><span class=\"textoNormal\">Complementar de manera integrada el PARD</span></li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n',NULL);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (9,2,3,11,'Cómo vamos en autorregulación','<p class=\"textoNormal\">Los operativos realizados a las empresas de transporte \r\n  p&uacute;blico colectivo y de carga que han iniciado el proceso de aprobaci&oacute;n \r\n  del programa de autorregulaci&oacute;n ambiental, se han programado en los diferentes \r\n  paraderos dispuestos para este fin por cada empresa. </p>','<p class=\"textoNormal\">Cantidad de veh&iacute;culos revisados en las empresas \r\n  de transporte p&uacute;blico colectivo </p>\r\n<table width=\"400\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr align=\"left\" valign=\"top\" class=\"textoNormal\"> \r\n    <td> <div align=\"center\">Cantidad de <br>\r\n        veh&iacute;culos<br>\r\n        revisados </div></td>\r\n    <td> <div align=\"center\">Cantidad de <br>\r\n        empresas<br>\r\n        revisadas </div></td>\r\n    <td> <div align=\"center\">% del gran total<br>\r\n        de veh&iacute;culos</div></td>\r\n  </tr>\r\n  <tr class=\"textoNormal\"> \r\n    <td><div align=\"center\">9699</div></td>\r\n    <td><div align=\"center\">27</div></td>\r\n    <td><div align=\"center\">48.96<br>\r\n      </div></td>\r\n  </tr>\r\n</table>\r\n<p class=\"textoNormal\">Cantidad de veh&iacute;culos revisados en las empresas \r\n  de carga</p>\r\n<table width=\"400\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr class=\"textoNormal\"> \r\n    <td><div align=\"center\">Cantidad de veh&iacute;culos revisados</div></td>\r\n    <td><div align=\"center\">Cantidad de empresas revisadas</div></td>\r\n  </tr>\r\n  <tr class=\"textoNormal\"> \r\n    <td><div align=\"center\">541</div></td>\r\n    <td><div align=\"center\">21</div></td>\r\n  </tr>\r\n</table>\r\n<p class=\"textoNormal\">Gracias al acatamiento del Pico y Placa Ambiental por parte \r\n  de los transportadores de servicio p&uacute;blico, los bogotanos han podido \r\n  percibir una mejora del aire que respiran. Durante el primer mes de aplicaci&oacute;n \r\n  de la medida, la contaminaci&oacute;n por material particulado se ha reducido \r\n  en 14,52%(Reporte de prensa Septiembre 29 de 2006)</p>\r\n<table width=\"400\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr>\r\n    <td><img src=\"images/contenidos/9_01.gif\" width=\"397\" height=\"274\"></td>\r\n  </tr>\r\n  <tr>\r\n    <td><img src=\"images/contenidos/9_02.gif\" width=\"447\" height=\"272\"></td>\r\n  </tr>\r\n</table>\r\n<p class=\"textoNormal\">&nbsp;</p>\r\n',NULL);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (10,1,29,23,'Comportamiento del PM10 en Puente Aranda, Fontibón y Kennedy','<p class=\"textoNormal\">En este documento se analiza el comportamiento diario del \r\n  PM 10 en las estaciones de Puente Aranda, Fontib&oacute;n y Kennedy</p>\r\n<p class=\"textoNormal\">','<p class=\"textoSubtitulo\">Comportamiento diario de PM10 estaci&oacute;n Puente Aranda</p>\r\n<p class=\"textoNormal\">4 % de los d&iacute;as del a&ntilde;o (16) la calidad del \r\n  aire es buena<br>\r\n  88 % de los d&iacute;as (321) la calidad del aire es moderada<br>\r\n  8% de los d&iacute;as (28) la calidad del aire es desfavorable para grupos sensibles</p>\r\n<p class=\"textoNormal\"><img src=\"images/seccion1/pm10ptearanda.gif\" width=\"422\" height=\"244\"></p>\r\n<p class=\"textoSubtitulo\">Comportamiento diario de PM10 estaci&oacute;n Fontib&oacute;n</p>\r\n<p class=\"textoNormal\">4% de los d&iacute;as del a&ntilde;o (14) la calidad del \r\n  aire es buena<br>\r\n  94% de los d&iacute;as (344) la calidad del aire es moderada<br>\r\n  2% de los d&iacute;as (7) la calidad del aire es desfavorable para grupos sensibles</p>\r\n<p class=\"textoNormal\"><img src=\"images/seccion1/pm10fontibon.gif\" width=\"422\" height=\"244\"><br>\r\n  <span class=\"textoSubtitulo\"><br>\r\n  Comportamiento diario de PM10 estaci&oacute;n Kennedy</span></p>\r\n<p class=\"textoNormal\">1% de los d&iacute;as del a&ntilde;o (4) la calidad del \r\n  aire es buena<br>\r\n  94% de los d&iacute;as (344) la calidad del aire es moderada<br>\r\n  5% de los d&iacute;as (18) la calidad del aire es desfavorable para grupos sensibles</p>\r\n<p class=\"textoNormal\"><img src=\"images/seccion1/pm10kennedy.gif\" width=\"422\" height=\"244\"></p>\r\n<p class=\"textoNormal\">&nbsp;</p>',NULL);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (11,1,29,23,'Contaminación y Salud en Puente Aranda, Fontibón y Kennedy','<p class=\"textoNormal\">En las localidades de Puente Aranda, Fontib&oacute;n y \r\n  Kennedy se puede identificar claramente como la contaminaci&oacute;n afecta \r\n  los derechos a la vida, a la salud y al medio ambiente sano de:</p>','<ul>\r\n  <li>Nivel 1. Personas con asma y bronquitis cr&oacute;nica</li>\r\n  <li>Nivel 2. Adulto mayor y poblaci&oacute;n menor a 12 a&ntilde;os</li>\r\n  <li>Nivel 3. Poblaci&oacute;n en general </li>\r\n</ul>\r\n<p class=\"textoSubtitulo\">Poblaci&oacute;n expuesta en las localidades</p>\r\n<p><img src=\"images/seccion1/tabla1.gif\" width=\"458\" height=\"148\"></p>\r\n<p class=\"textoNormal\">Fuente: Hospital del Sur.</p>\r\n<table width=\"450\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr>\r\n    <td bgcolor=\"#F3F3F3\" class=\"textoNormal\">\r\n<div align=\"justify\">Las medidas de prevenci&oacute;n \r\n        y control de la contaminaci&oacute;n del aire incidir&aacute;n de manera \r\n        directa y positiva en la disminuci&oacute;n de casos de enfermedad respiratoria \r\n        aguda en ni&ntilde;os menores de 5 a&ntilde;os de la localidad de Puente \r\n        Aranda.<br>\r\n        <br>\r\n      </div></td>\r\n  </tr>\r\n  <tr>\r\n    <td class=\"textoNormal\"><div align=\"justify\">Las conclusiones del &#8220;Estudio \r\n        de la morbilidad en ni&ntilde;os menores a cinco a&ntilde;os por enfermedad \r\n        respiratoria aguda y su relaci&oacute;n con la concentraci&oacute;n de \r\n        part&iacute;culas en una zona industrial de la ciudad de Bogot&aacute; \r\n        &#8221; muestran que un aumento de 10&micro;g/m3 en la concentraci&oacute;n \r\n        de material particulado menor a 10 micr&oacute;metros PM10 ocasionar&iacute;a \r\n        un incremento del 4% en las consultas por Enfermedad Respiratoria Aguda \r\n        con un periodo de retraso de seis d&iacute;as.</div></td>\r\n  </tr>\r\n</table>\r\n<p class=\"textoNormal\">&nbsp;</p>',NULL);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (12,2,1,24,'PM 10','  <span class=\"textoNormal\">(Tomado del bolet&iacute;n ERA No 22)</span></p>\r\n<p class=\"textoNormal\">El material particulado est&aacute; formado por part&iacute;culas \r\n  s&oacute;lidas y l&iacute;quidas suspendidas en el medio gaseoso, y su composici&oacute;n \r\n  qu&iacute;mica incluye carb&oacute;n elemental, compuestos org&aacute;nicos \r\n  semivol&aacute;tiles (hidrocarburos livianos), hidrocarburos arom&aacute;ticos \r\n  polic&iacute;clicos, metales pesados, &oacute;xidos met&aacute;licos, &aacute;cidos \r\n  (n&iacute;trico, sulf&uacute;rico), sulfatos y nitratos y agua. Estas part&iacute;culas \r\n</p>','<p class=\"textoNormal\">Las part&iacute;culas que forman parte del material particulado \r\n  comprenden tama&ntilde;os desde algunos nan&oacute;metros (millon&eacute;simas \r\n  de mil&iacute;metro) hasta decenas de micras (mil&eacute;simas de mil&iacute;metro). \r\n  Las part&iacute;culas de tama&ntilde;o inferior a 10 micras (PM10) pueden penetrar \r\n  las v&iacute;as respiratorias, por lo cual tienen el potencial para producir \r\n  efectos sobre la salud. Las part&iacute;culas de tama&ntilde;o inferior a 2.5 \r\n  micras son consideradas &#8220;part&iacute;culas finas&#8221;, y se depositan \r\n  con una mayor eficiencia en las v&iacute;as respiratorias inferiores; pueden \r\n  penetrar los mecanismos de defensa del sistema respiratorio y llegar hasta los \r\n  bronquios. Las &#8220;part&iacute;culas ultrafinas&#8221;, con un tama&ntilde;o \r\n  inferior a 0.1 &micro;m de di&aacute;metro, interact&uacute;an incluso con las \r\n  c&eacute;lulas alveolares, produciendo efectos de inflamaci&oacute;n e irritaci&oacute;n.</p>\r\n<p class=\"textoNormal\">En el di&aacute;metro de un cabello humano podr&iacute;an \r\n  caber al menos 5 part&iacute;culas de material particulado de 10 micras, las \r\n  cuales por su tama&ntilde;o ya pueden penetrar las v&iacute;as respiratorias. \r\n  Algunas part&iacute;culas pueden ser vistas por el ojo humano: polvo, holl&iacute;n, \r\n  humo. Las part&iacute;culas m&aacute;s finas son visibles s&oacute;lo mediantemicroscopios \r\n  de alta resoluci&oacute;n.</p>\r\n<p class=\"textoNormal\"><img src=\"images/seccion1/pm10_1.gif\" width=\"423\" height=\"245\"></p>\r\n<p class=\"textoNormal\">Tomado de: EPA, The Particle Pollution Report Current Understanding \r\n  of Air Quality and Emissions through, A&ntilde;o 2003</p>\r\n<p class=\"textoNormal\">Se puede afirmar que todos tenemos nuestra propia &#8220;nube \r\n  personal&#8221;, que es el aire que nos rodea directamente, el cual respiramos. \r\n  En una Ciudad como Bogot&aacute; una persona al aire libre en promedio inhala \r\n  en cada respiraci&oacute;n m&aacute;s de 10 millones de part&iacute;culas microsc&oacute;picas \r\n  y submicroscopicas.</p>\r\n<p class=\"textoNormal\">Esta nube personal a su vez esta influenciada por los llamados \r\n  microambientes: el aire de una habitaci&oacute;n, un sal&oacute;n, la vivienda, \r\n  al interior de un bus, en el paradero. Igualmente, est&aacute; influenciada \r\n  por la calidad del aire extramural, es decir, del barrio, la localidad y la \r\n  ciudad.</p>\r\n<p class=\"textoNormal\">Se sabe que las bajas temperaturas y la poca movilidad \r\n  del viento favorece la mayor concentraci&oacute;n del material particulado en \r\n  el aire. Por ejemplo en Bogot&aacute; en &eacute;pocas de invierno las bajas \r\n  temperaturas y la lluvia, que puede dispersar del aire material particulado \r\n  grueso pero no el m&aacute;s fino que pueden penetrar las v&iacute;as respiratorias, \r\n  constituye un factor de riesgo para enfermedad respiratoria.</p>\r\n<p class=\"textoTitulo\"><span class=\"textoSubtitulo\">ANALISIS ESPECIALES</span><br>\r\n</p>\r\n<p class=\"textoSubtitulo\">Horario cr&iacute;tico de la contaminaci&oacute;n por \r\n  PM10 en Bogot&aacute;</p>\r\n<p class=\"textoNormal\">De acuerdo al registro hist&oacute;rico de los promedios \r\n  horarios realizada en las estaciones de la Red de Monitoreo de Calidad del Aire, \r\n  la mayor concentraci&oacute;n de material particulado se da entre las 8 y las \r\n  11 de la ma&ntilde;ana tal y como se puede apreciar en la figura, que muestra \r\n  el comportamiento normal horario, con lo cual ese identifica que medidas que \r\n  restrinjan las emisiones en horas de la ma&ntilde;ana mejoraran las altas concentraciones \r\n  y por ende la exposici&oacute;n de la poblaci&oacute;n a este contaminante. \r\n  La situaci&oacute;n anterior obedece b&aacute;sicamente a mejores condiciones \r\n  de ventilaci&oacute;n en horas de la tarde que en la ma&ntilde;ana, lo cual \r\n  favorece la mayor dispersi&oacute;n de contaminantes.</p>\r\n<p class=\"textoNormal\"><img src=\"images/seccion1/pm10_2.gif\" width=\"421\" height=\"286\"></p>\r\n<p class=\"textoNormal\">Figura. Comportamiento horario t&iacute;pico, fuente RMCAB</p>\r\n<p class=\"textoSubtitulo\">Viernes Santo</p>\r\n<p class=\"textoNormal\">El viernes santo en promedio la concentraci&oacute;n de \r\n  material particulado baja en 20 &micro;g/m3, en todas las estaciones de la ciudad, \r\n  evidenciando el efecto conjunto de la industria y el transporte en el problema. \r\n  En la figura a continuaci&oacute;n los puntos azules m&aacute;s bajos corresponden \r\n  a la concentraci&oacute;n promedio del viernes santo, el verde al viernes de \r\n  la semana anterior, y el rojo al viernes siguiente, el registro da cuenta del \r\n  comportamiento desde 1998 hasta el 2006.</p>\r\n<p><img src=\"images/seccion1/pm10_3.gif\" width=\"394\" height=\"213\"></p>\r\n<p class=\"textoNormal\">Figura. Comportamiento horario t&iacute;pico, fuente RMCAB \r\n</p>\r\n<p class=\"textoSubtitulo\">Paro de transporte colectivo del 2 y 3 de mayo de 2006</p>\r\n<p class=\"textoSubtitulo\"><img src=\"images/seccion1/pm10_4.gif\" width=\"433\" height=\"300\"></p>\r\n<p class=\"textoNormal\">Figura. Comportamiento MP d&iacute;a del paro del transporte \r\n  p&uacute;blico, fuente RMCAB </p>\r\n<p class=\"textoNormal\">Los eventos del D&iacute;a de NO Carro y el Paro Transportador, \r\n  muestran que la concentraci&oacute;n del material particulado normalmente en \r\n  el D&iacute;a de No Carro no disminuye, mientras que la concentraci&oacute;n \r\n  del material particulado en la ciudad para los d&iacute;as 2 y 3 de mayo (d&iacute;as \r\n  del reciente paro transportador) se redujo en 56 y 28%, respectivamente, respecto \r\n  a un d&iacute;a normal, lo cual puede ser apreciado en la figura anterior.</p>',NULL);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (13,2,1,24,'Ozono','<p class=\"textoNormal\">El aire que respiramos est&aacute; compuesto en un 78% \r\n  por nitr&oacute;geno, un 21% por ox&iacute;geno en volumen, un 1% por arg&oacute;n \r\n  y el 1% restante, por una gran variedad de gases, llamados gases traza. Entre \r\n  los gases m&aacute;s importantes que se encuentran en este 1% est&aacute;n el \r\n  di&oacute;xido de carbono, el mon&oacute;xido de carbono, los &oacute;xidos \r\n  de nitr&oacute;geno, los &oacute;xidos de azufre, el ne&oacute;n, el helio, \r\n  el metano, el cript&oacute;n, el hidr&oacute;geno, el xen&oacute;n y el ozono.</p>','<p class=\"textoNormal\">De igual manera, el ozono es parte importante de la secci&oacute;n \r\n  de la atm&oacute;sfera denominada estratosfera ya que forma un delgado escudo \r\n  protector de aproximadamente 3 mil&iacute;metros que impide que los rayos ultravioleta \r\n  provenientes del Sol y que pueden ser da&ntilde;inos, penetren a la atm&oacute;sfera \r\n  dejando, por el contrario, continuar su camino hacia la superficie de los rayos \r\n  del sol que son ben&eacute;ficos para la vida de la tierra.</p>\r\n<p class=\"textoNormal\">El Ozono (O3) en su estado natural es un gas cuyas mol&eacute;culas \r\n  se forma por la uni&oacute;n de tres &aacute;tomos de ox&iacute;geno. Fue descubierto \r\n  en 1839 por Christian Sch&ouml;nbein que le dio el nombre de ozono derivado \r\n  del griego ozein = oler. Se trata de un gas azul, de olor met&aacute;lico y \r\n  picante, que puede ser peligroso para la salud si se respira porque irrita las \r\n  mucosas del tracto respiratorio, agrava las enfermedades cr&oacute;nicas como \r\n  el asma, la bronquitis y los enfisemas pulmonares, y produce trastornos cardiacos.</p>\r\n<p class=\"textoNormal\">Se dice que el ozono es un contaminante secundario porque \r\n  es producto de la reacci&oacute;n fotoqu&iacute;mica de otros contaminantes \r\n  que son emitidos por los autom&oacute;viles, los buses, la actividad industrial, \r\n  la utilizaci&oacute;n de combustibles f&oacute;siles, etc.</p>\r\n<p class=\"textoNormal\">En Bogot&aacute;, se realizan mediciones de ozono con analizadores \r\n  autom&aacute;ticos que toman muestras del aire que se respira en Bogot&aacute; \r\n  en diferentes puntos. Se recomienda visitar la <a href=\"http://www.dama.gov.co\" target=\"_blank\">p&aacute;gina \r\n  del DAMA</a> donde se pueden observar los promedios diarios de ozono y las concentraciones \r\n  de PM10, NO2, CO y SO2.</p>\r\n<p class=\"textoNormal\">El DAMA cuenta con un modelo de calidad del aire que le \r\n  permite conocer cuales son los efectos que tiene la radiaci&oacute;n sobre las \r\n  emisiones de contaminantes en la generaci&oacute;n del ozono. Esta herramienta \r\n  permite conocer el movimiento que realiza la concentraci&oacute;n del ozono \r\n  fotoqu&iacute;mico desde que se genera y toma sus m&aacute;ximos valores, hasta \r\n  que sus concentraciones disminuyen casi por completo en la madrugada.</p>\r\n<p class=\"textoNormal\">Analizando los tres d&iacute;as continuos en los que se \r\n  presentaron las m&aacute;s altas concentraciones de ozono en la ciudad en los \r\n  &uacute;ltimos a&ntilde;os, seg&uacute;n los registros de la Red de Monitoreo \r\n  de la Calidad del Aire de Bogot&aacute;, se puede realizar una simulaci&oacute;n \r\n  del ozono hora a hora y determinar cu&aacute;les son sus niveles m&aacute;ximos, \r\n  en qu&eacute; zona de la ciudad se presenta y hacia donde se dirige seg&uacute;n \r\n  el comportamiento meteorol&oacute;gico de esos d&iacute;as.</p>\r\n<p class=\"textoNormal\">Gracias a este modelo se ha llegado a determinar que las \r\n  12 del medio d&iacute;a y las dos de la tarde se presentan los valores m&aacute;ximos \r\n  de ozono y entre las cinco y siete de la ma&ntilde;ana se encuentran los valores \r\n  m&iacute;nimos, en algunos casos, de cero. As&iacute; mismo las zonas con m&aacute;s \r\n  alto nivel de ozono son Puente Aranda y Teusaquillo, mientras que en el norte \r\n  de la ciudad, el ozono tiene valores mucho m&aacute;s bajos que en el resto \r\n  de los puntos monitoreados. Esto se explica porque el ozono se forma a partir \r\n  de las emisiones de &oacute;xidos de nitr&oacute;geno y de compuestos org&aacute;nicos \r\n  vol&aacute;tiles que, por la acci&oacute;n de la radiaci&oacute;n solar, se \r\n  descomponen dando lugar al O3. </p>',NULL);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (14,2,1,24,'Radiación Solar','<p class=\"textoNormal\">La tierra recibe anualmente 1,5 x 1018 Kwh. de energ&iacute;a \r\n  solar lo que corresponde a 10.000 veces el consumo mundial de energ&iacute;a \r\n  en ese per&iacute;odo. Este hecho indica que adem&aacute;s de ser responsable \r\n  por la manutenci&oacute;n de vida en la tierra, la radiaci&oacute;n solar constituye \r\n  una inagotable fuente energ&eacute;tica, existiendo un enorme potencial de utilizaci&oacute;n \r\n  por medio de sistemas de captaci&oacute;n y conversi&oacute;n en otra forma \r\n  de energ&iacute;a (t&eacute;rmica, el&eacute;ctrica, etc.).</p>\r\n','<p class=\"textoNormal\">Nuestra relaci&oacute;n directa con el sol, a pesar de \r\n  estar a 150 millones de Km. de distancia hace que se intercepten una parte de \r\n  la radiaci&oacute;n producida por este. La radiaci&oacute;n del Sol es emitida \r\n  en todas las longitudes de onda, pero tiene un m&aacute;ximo en la regi&oacute;n \r\n  de luz visible. La luz visible est&aacute; compuesta por varios colores, que \r\n  cuando se mezclan forman la luz blanca, por lo que tambi&eacute;n se le da ese \r\n  nombre. Cada uno de los colores tiene una longitud de onda espec&iacute;fica, \r\n  con l&iacute;mites entre 0.43 y 0.69 &micro;m. Considerando desde las longitudes \r\n  de onda m&aacute;s cortas a las m&aacute;s largas, los diferentes colores tienen \r\n  los valores centrales de longitudes de onda que se indican en la tabla.</p>\r\n<p class=\"textoNormal\">Tabla 1. Colores del espectro visible y sus extremos.</p>\r\n<p class=\"textoNormal\"><img src=\"images/seccion1/radicacion_1.gif\" width=\"240\" height=\"245\"></p>\r\n<p class=\"textoNormal\">Fuente: Radiaci&oacute;n Solar y Terrestre. Juan Inzunza. \r\n  Meteorolog&iacute;a Descriptiva. Chile.</p>\r\n<p class=\"textoNormal\">La radiaci&oacute;n solar de mayor impacto en la salud \r\n  humana, es la denominada radiaci&oacute;n UV-B (morado), que genera desde enrojecimientos \r\n  y da&ntilde;os oculares, siendo los m&aacute;s comunes la queratitis y las cataratas, \r\n  as&iacute; como envejecimiento prematuro de la piel y se relaciona directamente \r\n  en el desarrollo de c&aacute;ncer de piel. <br>\r\n  Ver m&aacute;s: Informe completo de radiaci&oacute;n solar.</p>',NULL);
insert into `contenidos` (`idcontenido`,`catP`,`catS`,`tema`,`titulo`,`textoinicial`,`textocompleto`,`enlace`) values (15,2,2,25,'La exposición a la contaminación y la salud','<p class=\"textoNormal\">La exposici&oacute;n por varios a&ntilde;os a ciertos niveles \r\n  de contaminantes afectan la salud especialmente de poblaci&oacute;n vulnerable \r\n  como adultos mayores y ni&ntilde;os menores a 5 a&ntilde;os. </p>\r\n<p>Los efectos que se han sido asociados a una exposici&oacute;n a concentraci&oacute;n \r\n  de fondo, o prolongada de MP10 (contaminante cr&iacute;tico en Bogot&aacute;) \r\n  se han relacionado con problemas como la reducci&oacute;n de la capacidad pulmonar \r\n  y el desarrollo de bronquitis cr&oacute;nica, el c&aacute;ncer o la muerte prematura. \r\n  De acuerdo con estudios realizados en M&eacute;xico, se estima que el riesgo \r\n  de morir prematuramente se incrementa en 2% por cada incremento de 10 &micro;g/m&sup3; \r\n  de MP10.</p>','<p>La concentraci&oacute;n epis&oacute;dica se ha asociado con agravamiento de \r\n  mal funcionamiento pulmonar, generaci&oacute;n de ataques de asma, agravamiento \r\n  de bronquitis, y tambi&eacute;n el aumento de la susceptibilidad a las infecciones \r\n  respiratorias. En personas con problemas cardiacos, exposiciones de corto plazo \r\n  y altos niveles han sido relacionadas con ataques cardiacos y presencia de arritmias. \r\n  La salud de ni&ntilde;os y adultos no se ha reportado que sufra efectos serios \r\n  por exposiciones cortas a altos niveles, pero pueden experimentar irritaciones \r\n  menores de forma temporal cuando la concentraci&oacute;n de part&iacute;culas \r\n  se encuentre elevada.</p>\r\n<p>Las part&iacute;culas presentes en el contaminante MP10, que es el contaminante \r\n  que m&aacute;s afecta a nuestra Ciudad, son de diverso tama&ntilde;o, las m&aacute;s \r\n  peque&ntilde;as ingresan con facilidad al sistema respiratorio, y pueden incorporarse \r\n  al torrente sangu&iacute;neo. La exposici&oacute;n a este contaminante puede \r\n  afectar los pulmones y el coraz&oacute;n.</p>\r\n<p>Por la complejidad que reviste la caracterizaci&oacute;n de los efectos sobre \r\n  la salud y la contaminaci&oacute;n del aire, la Agencia de Protecci&oacute;n \r\n  Ambiental de Estados Unidos EPA, presenta una clasificaci&oacute;n entre efectos \r\n  cuantificados, no cuantificados y otros posibles efectos. </p>\r\n<p><img src=\"images/contenidos/15_01.gif\" width=\"443\" height=\"398\"></p>',NULL);

UNLOCK TABLES;

/*Table structure for table `especificos` */

DROP TABLE IF EXISTS `especificos`;

CREATE TABLE `especificos` (
  `idtema` int(5) NOT NULL auto_increment,
  `idmenu` int(5) default NULL,
  `idsubmenu` int(5) default NULL,
  `mapa` int(2) default NULL,
  `nombre` varchar(255) default NULL,
  `tooltip` varchar(255) default NULL,
  `enlace` varchar(255) default NULL,
  `enlacetarget` varchar(20) default NULL,
  `activo` int(2) default NULL,
  `orden` int(2) default NULL,
  `enlacemapa` varchar(255) default NULL,
  PRIMARY KEY  (`idtema`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `especificos` */

LOCK TABLES `especificos` WRITE;

insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (1,2,4,0,'Análisis relacionados con las fuentes','Análisis realizados por expertos acerca de las fuentes','inicio.php','_self',0,1,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (2,2,4,0,'Mapa resumen','Mapa resumen relacionado con fuentes','inicio.php','_self',0,2,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (3,2,2,0,'Contaminación de Fondo - Definición','','inicio.php','_self',1,2,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (4,2,2,0,'Definición','','inicio.php','_self',0,0,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (5,2,2,0,'Población expuesta vulnerable','','inicio.php','_self',1,3,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (6,2,2,0,'Enfermedades vs contaminantes','','inicio.php','_self',1,4,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (7,2,2,0,'Áreas contaminadas - Decreto 948','','inicio.php','_self',1,5,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (8,2,35,0,'Modelo de Calidad del Aire','','inicio.php','_self',1,1,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (9,2,35,0,'Red de Monitoreo','','inicio.php','_self',1,3,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (10,2,3,0,'Acciones Oficiales distritales','','inicio.php','_self',1,1,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (11,2,3,0,'Autorregulación Ambiental','','inicio.php','_self',1,2,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (12,2,3,0,'Día sin Carro','','inicio.php','_self',1,3,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (13,2,3,0,'Acciones no oficiales','','inicio.php','_self',1,4,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (14,2,4,0,'Fuentes Móviles','Control de vehículos','inicio.php','_self',1,1,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (15,2,4,0,'Fuentes Fijas','','inicio.php','_self',1,2,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (16,2,4,1,'Emisiones Aéreas','','inicio.php','_self',1,3,'efectos.php');
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (17,2,1,0,'Escenarios Posibles (qué pasaría sí)','','inicio.php','_self',1,2,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (18,6,34,0,'Documentos CONPES','Documentos del Consejo Nacional de Política Económica y Social - CONPES','inicio.php','_self',1,1,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (19,1,0,0,'Secretaría Distrital de Salud','Secretaría Distrital de Salud','http://www.google.com','_blank',0,3,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (20,1,0,0,'Secretaría de Tránsito de Bogotá','Secretaría de Tránsito de Bogotá','http://www.eltiempo.com','_blank',0,2,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (21,1,0,0,'Departamento Administrativo del Medio Ambiente','Departamento Administrativo del Medio Ambiente','http://www.dama.gov.co','_blank',0,1,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (22,3,0,0,'DAPN','','http://www.dapn.gov.co','_blank',1,1,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (23,1,29,0,'Documentos','Documentos de análisis','inicio.php','_self',1,1,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (24,2,1,0,'Análisis de contaminantes','Análisis de contaminantes','inicio.php',NULL,1,4,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (25,2,2,0,'Efectos','Efectos','inicio.php','_self',0,0,NULL);
insert into `especificos` (`idtema`,`idmenu`,`idsubmenu`,`mapa`,`nombre`,`tooltip`,`enlace`,`enlacetarget`,`activo`,`orden`,`enlacemapa`) values (26,2,2,0,'Vigilancia de Enfermedades','Vigilancia de enfermedades','inicio.php','_self',1,1,NULL);

UNLOCK TABLES;

/*Table structure for table `localidades` */

DROP TABLE IF EXISTS `localidades`;

CREATE TABLE `localidades` (
  `idlocalidad` int(5) NOT NULL auto_increment,
  `nombre` varchar(255) default NULL,
  `mapa_peq` varchar(255) default NULL,
  `mapa_grande` varchar(255) default NULL,
  PRIMARY KEY  (`idlocalidad`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `localidades` */

LOCK TABLES `localidades` WRITE;

insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (1,'Antonio Nariño','santonionarino.gif','antonionarino.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (2,'Barrios Unidos','sbarriosunidos.gif','barriosunidos.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (3,'Bosa','sbosa.gif','bosa.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (4,'La Candelaria','scandelaria.gif','candelaria.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (5,'Chapinero','schapinero.gif','chapinero.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (6,'Ciudad Bolívar','sciudadbolivar.gif','ciudadbolivar.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (7,'Engativá','sengativa.gif','engativa.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (8,'Fontibón','sfontibon.gif','fontibon.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (9,'Kennedy','skennedy.gif','kennedy.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (10,'Los Mártires','smartires.gif','martires.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (11,'Puente Aranda','spuentearanda.gif','puentearanda.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (12,'Rafael Uribe','srafaeluribe.gif','rafaeluribe.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (13,'San Cristobal','ssancristobal.gif','sancristobal.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (14,'Santa Fe','ssantafe.gif','santafe.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (15,'Suba','ssuba.gif','suba.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (16,'Teusaquillo','steusaquillo.gif','teusaquillo.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (17,'Tunjuelito','stunjuelito.gif','tunjuelito.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (18,'Usaquén','susaquen.gif','usaquen.gif');
insert into `localidades` (`idlocalidad`,`nombre`,`mapa_peq`,`mapa_grande`) values (19,'Usme','susme.gif','usme.gif');

UNLOCK TABLES;

/*Table structure for table `mennu` */

DROP TABLE IF EXISTS `mennu`;

CREATE TABLE `mennu` (
  `idmennu` int(5) NOT NULL auto_increment,
  `menu` varchar(50) default NULL,
  PRIMARY KEY  (`idmennu`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `mennu` */

LOCK TABLES `mennu` WRITE;

insert into `mennu` (`idmennu`,`menu`) values (1,'css/tabmenu.js');
insert into `mennu` (`idmennu`,`menu`) values (2,'css/aire_tabmenu.js');
insert into `mennu` (`idmennu`,`menu`) values (3,'css/local_tabmenu.js');
insert into `mennu` (`idmennu`,`menu`) values (4,'css/basicos_tabmenu.js');
insert into `mennu` (`idmennu`,`menu`) values (5,'css/acerca_tabmenu.js');
insert into `mennu` (`idmennu`,`menu`) values (6,'css/normas_tabmenu.js');

UNLOCK TABLES;

/*Table structure for table `menu_nivel1` */

DROP TABLE IF EXISTS `menu_nivel1`;

CREATE TABLE `menu_nivel1` (
  `idmenu` int(5) NOT NULL auto_increment,
  `nombre` varchar(40) default NULL,
  `contenido` blob NOT NULL,
  `tooltip` varchar(100) default NULL,
  `activo` tinyint(1) default NULL,
  `orden` varbinary(3) NOT NULL,
  `enlace` varchar(255) default NULL,
  `acceskey` varchar(1) default NULL,
  PRIMARY KEY  (`idmenu`,`orden`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `menu_nivel1` */

LOCK TABLES `menu_nivel1` WRITE;

insert into `menu_nivel1` (`idmenu`,`nombre`,`contenido`,`tooltip`,`activo`,`orden`,`enlace`,`acceskey`) values (1,'Inicio','<p class=\"textoTitulo\">Qu&eacute; es el observatorio Ambiental</p>\r\n<p class=\"textoNormal\">Es un espacio de observaci&oacute;n y an&aacute;lisis del \r\n  comportamiento de los elementos y factores que componen o afectan el medio ambiente \r\n  de la ciudad de Bogot&aacute; y los actores que lo transforman o se ven afectados \r\n  por su deterioro. Orientado a consolidar informaci&oacute;n (primera etapa), \r\n  generar conocimiento y hacerlos disponible p&uacute;blicamente. </p>\r\n<p class=\"textoNormal\">Se busca promover espacios de reflexi&oacute;n an&aacute;lisis \r\n  y evaluaci&oacute;n de los temas ambientales con un enfoque sist&eacute;mico \r\n  e integral con criterios de sostenibilidad y promoci&oacute;n de la participaci&oacute;n \r\n  ciudadana en el proceso. </p>\r\n<p class=\"textoNormal\">En su primera etapa est&aacute; orientado a recopilar, \r\n  consolidar, analizar informaci&oacute;n y hacerla disponible para las entidades \r\n  p&uacute;blicas y privadas, el sector empresarial, las comunidades y la ciudadan&iacute;a \r\n  en general. Con base en este trabajo se busca que el Observatorio pasa a una \r\n  etapa de generaci&oacute;n de conocimiento, apoyo a la toma de decisiones y \r\n  formulaci&oacute;n de pol&iacute;ticas ambientales para la ciudad.</p>\r\n<p><br>\r\n  <span class=\"textoTitulo\">Prop&oacute;sitos</span></p>\r\n<p class=\"textoNormal\">Los prop&oacute;sitos del OA incluyen: </p>\r\n<ul>\r\n  <li class=\"textoNormal\">Contar con un instrumento que apoye la toma de decisiones \r\n    por parte de las autoridades (Alcalde, el DAMA, el SIAC y en general de las \r\n    autoridades competentes) y la ciudadan&iacute;a. </li>\r\n  <li class=\"textoNormal\">Informar y fortalecer la capacidad de percepci&oacute;n \r\n    de la situaci&oacute;n por parte del ciudadano y las comunidades</li>\r\n  <li class=\"textoNormal\">Generar conocimiento en temas ambientales claves para \r\n    el desarrollo de la - Ciudad desde una perspectiva del ser humano</li>\r\n  <li class=\"textoNormal\">Crear un espacio de ARTICULACION intra e inter institucional \r\n    - DAMA/DAMA - DAMA/SIAC </li>\r\n  <li class=\"textoNormal\">Promover pactos de trabajo por el bien com&uacute;n \r\n    logrando la participaci&oacute;n de los actores involucrados: sociedad civil \r\n    - estado- sector empresarial</li>\r\n</ul>\r\n','Página Principal del Observatorio',1,'1','inicio.php?ruta=1','i');
insert into `menu_nivel1` (`idmenu`,`nombre`,`contenido`,`tooltip`,`activo`,`orden`,`enlace`,`acceskey`) values (2,'Bogotá Respira','<link href=\"../css/ocglobal.css\" rel=\"stylesheet\" type=\"text/css\">\r\n<span class=\"textoNormal\">Datos tomados de la pgina principal de reportes diarios \r\nde la Red de Calidad del Aire del DAMA </span> \r\n\r\n  <table width=\"530\" border=\"0\" align=\"right\" cellpadding=\"0\" cellspacing=\"0\">\r\n    <tr>\r\n    <td>\r\n	<iframe name=\"tdI\" id=\"tdI\" height=\"500\" width=\"530px\" align=\"left\" \r\nsrc=\"/php/aire_oab.php\" frameborder=\"0\" marginheight=\"0\" marginwidth=\"0\" scrolling=\"auto\" class=\"div\" allowtransparency=\"true\"> </iframe>\r\n	\r\n	\r\n	</td>\r\n  </tr>\r\n</table>','Observatorio del aire en el Distrito Capital',1,'2','inicio.php?ruta=2','b');
insert into `menu_nivel1` (`idmenu`,`nombre`,`contenido`,`tooltip`,`activo`,`orden`,`enlace`,`acceskey`) values (3,'Localidades','<? echo \"casa\";?>\r\n<table width=\"400\" border=\"0\">\r\n  <tr>\r\n    <td width=\"50%\"><a href=\"inicio.php?ruta=3&map=localidades.php\" target=\"_parent\">Localidades</a></td>\r\n    <td><a href=\"inicio.php?ruta=3&map=territorios.php\" target=\"_parent\">Territorios</a></td>\r\n  </tr>\r\n</table>\r\n<br/>\r\n<table width=\"450\" border=\"0\">\r\n  <tr>\r\n    <td width=\"150\">\r\n	<iframe src=\"\r\n\r\nlocalidades.php\r\n\" name=\"cuerpo\" width=\"450\" height=\"1000\" scrolling=\"No\" frameborder=\"0\" id=\"cuerpo\" framespacing=\"0\" border=\"0\" > Lo sentimos mucho. Su navegador no soporta IFRAMES. Debe actualizarse.</iframe></td>\r\n  </tr>','Medio Ambiente en las localidades',1,'3','inicio.php?ruta=3','l');
insert into `menu_nivel1` (`idmenu`,`nombre`,`contenido`,`tooltip`,`activo`,`orden`,`enlace`,`acceskey`) values (4,'Datos Básicos','','Datos Básicos del medio ambiente en el Distrito Capital',1,'4','inicio.php?ruta=4','d');
insert into `menu_nivel1` (`idmenu`,`nombre`,`contenido`,`tooltip`,`activo`,`orden`,`enlace`,`acceskey`) values (5,'Acerca de OAB','Acerca del Observatorio Ambiental de Bogot','Información acerca del Observatorio Ambiental de Bogotá',1,'6','inicio.php?ruta=5','a');
insert into `menu_nivel1` (`idmenu`,`nombre`,`contenido`,`tooltip`,`activo`,`orden`,`enlace`,`acceskey`) values (6,'Normas','NORMAS - Principal','Normatividad aplicable al medio ambiente',1,'5','inicio.php?ruta=6','n');

UNLOCK TABLES;

/*Table structure for table `rutas` */

DROP TABLE IF EXISTS `rutas`;

CREATE TABLE `rutas` (
  `idruta` int(5) NOT NULL auto_increment,
  `ruta` int(5) default NULL,
  `plantilla` varchar(255) default NULL,
  `izquierda` varchar(255) default NULL,
  `centro` varchar(255) default NULL,
  `derecha` varchar(255) default NULL,
  PRIMARY KEY  (`idruta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `rutas` */

LOCK TABLES `rutas` WRITE;

insert into `rutas` (`idruta`,`ruta`,`plantilla`,`izquierda`,`centro`,`derecha`) values (1,1,'obs_02.php','aire/izquierda.php','nueva_centro.php','nueva_der.php');
insert into `rutas` (`idruta`,`ruta`,`plantilla`,`izquierda`,`centro`,`derecha`) values (2,2,'obs_02.php','aire/izquierda.php','nueva_centro.php','nueva_der.php');
insert into `rutas` (`idruta`,`ruta`,`plantilla`,`izquierda`,`centro`,`derecha`) values (3,3,'obs_02.php','nueva_izq.php','framelocal.php','nueva_der.php');
insert into `rutas` (`idruta`,`ruta`,`plantilla`,`izquierda`,`centro`,`derecha`) values (4,4,'obs_02.php','nueva_izq.php','nueva_centro.php','nueva_der.php');
insert into `rutas` (`idruta`,`ruta`,`plantilla`,`izquierda`,`centro`,`derecha`) values (5,5,'obs_02.php','nueva_izq.php','nueva_centro.php','nueva_der.php');
insert into `rutas` (`idruta`,`ruta`,`plantilla`,`izquierda`,`centro`,`derecha`) values (6,6,'obs_02.php','nueva_izq.php','nueva_centro.php','nueva_der.php');
insert into `rutas` (`idruta`,`ruta`,`plantilla`,`izquierda`,`centro`,`derecha`) values (7,202,'obs_02.php','nueva_izq.php','nueva_centro.php','nueva_der.php');

UNLOCK TABLES;

/*Table structure for table `sabias` */

DROP TABLE IF EXISTS `sabias`;

CREATE TABLE `sabias` (
  `idsabias` int(5) NOT NULL auto_increment,
  `titulo` varchar(50) default NULL,
  `texto` blob NOT NULL,
  `fuente` varchar(255) default NULL,
  `idcatp` int(5) default NULL,
  `idcats` int(5) default NULL,
  PRIMARY KEY  (`idsabias`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `sabias` */

LOCK TABLES `sabias` WRITE;

insert into `sabias` (`idsabias`,`titulo`,`texto`,`fuente`,`idcatp`,`idcats`) values (1,NULL,'Hay que apurarle con los contenidos de la pgina',NULL,2,3);
insert into `sabias` (`idsabias`,`titulo`,`texto`,`fuente`,`idcatp`,`idcats`) values (2,NULL,'La pgina del observatorio est en construccin',NULL,1,0);
insert into `sabias` (`idsabias`,`titulo`,`texto`,`fuente`,`idcatp`,`idcats`) values (3,NULL,'Esta es la seccin dedicada al aire',NULL,2,0);

UNLOCK TABLES;

/*Table structure for table `submenu` */

DROP TABLE IF EXISTS `submenu`;

CREATE TABLE `submenu` (
  `idsubmenu` int(5) NOT NULL auto_increment,
  `mapa` int(2) default NULL,
  `nombre` varchar(50) default NULL,
  `contenidos` blob NOT NULL,
  `idmenu` int(5) default NULL,
  `orden` int(5) default NULL,
  `activo` tinyint(1) default NULL,
  `enlace` varchar(50) default NULL,
  `tooltip` varchar(100) default NULL,
  PRIMARY KEY  (`idsubmenu`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `submenu` */

LOCK TABLES `submenu` WRITE;

insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (1,0,'Análisis de la Calidad del Aire','Pgina principal de contenidos para Anlisis',2,1,1,'inicio.php?ruta=2&sm=1','Análisis acerca de la calidad del aire');
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (2,1,'Efectos','framefectos.php',2,2,1,'inicio.php?ruta=2&sm=2','Efectos de la contaminación del aire');
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (3,0,'Acciones','mapanivel3.php',2,3,1,'inicio.php?ruta=2&sm=3','Acciones tomadas acerca de la contaminación del ai');
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (4,1,'Fuentes','framefuentes.php',2,4,1,'inicio.php?ruta=2&sm=4','Fuentes contaminantes del aire');
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (9,0,'Datos Generales','',3,18,1,'inicio.php?ruta=3&sm=9',NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (10,0,'Gestión Local (Territorios)','',3,20,1,'inicio.php?ruta=3&sm=10',NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (11,0,'Cuáles son... (Fichas)','',3,19,1,'inicio.php?ruta=3&sm=11',NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (12,0,'San Cristobal','',3,17,2,'inicio.php?ruta=3&sm=12',NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (13,0,'Usme','',3,16,2,'inicio.php?ruta=3&sm=13',NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (14,0,'Tunjuelito','',3,15,2,'inicio.php?ruta=3&sm=14',NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (15,0,'Bosa','',3,14,2,'inicio.php?ruta=3&sm=15',NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (16,0,'Kennedy','',3,13,2,'inicio.php?ruta=3&sm=16',NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (17,0,'Lluvia','',4,12,1,'inicio.php?ruta=4&sm=17',NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (18,0,'Vientos','',4,11,1,'inicio.php?ruta=4&sm=18',NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (19,0,'Población','',4,10,1,'inicio.php?ruta=4&sm=19',NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (20,0,'Barrios Unidos','',4,9,2,'inicio.php?ruta=4&sm=20',NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (21,0,'Teusaquillo','',3,8,2,NULL,NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (22,0,'Mártires','',3,7,2,NULL,NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (23,0,'Antonio Nariño','',3,6,2,NULL,NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (24,0,'Entidades','',5,5,1,NULL,NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (25,0,'Soporte Técnico','',5,4,1,NULL,NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (26,0,'Rafael Uribe','',5,3,2,NULL,NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (27,0,'Ciudad Bolívar','',4,2,2,NULL,NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (28,0,'Sumapaz','',4,1,2,NULL,NULL);
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (29,1,'Informe especial Puente Aranda, Fontibón y Kennedy','seccion1/informepuentearanda.php',1,1,1,'inicio.php?ruta=1&sm=29','Informe especial sobre la localidad de Puente Aran');
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (30,0,'Aire','Normas sobre..... AIRE',6,1,1,'inicio.php?ruta=6&sm=30','Marco Legal del Recurso AIRE - Normas de inmisión - Fuentes Fijas - Fuentes Móviles');
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (31,0,'Ruido','Normas sobre..... RUIDO',6,2,1,'inicio.php?ruta=6&sm=31','Normatividad sobre ruido');
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (32,0,'Combustibles Líquidos','Normas sobre..... COMBUSTIBLES LIQUIDOS',6,3,1,'inicio.php?ruta=6&sm=32','Normatividad sobre combustibles líquidos');
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (33,0,'Tratados internacionales','Normas sobre..... TRATADOS INTERNACIONALES',6,4,1,'inicio.php?ruta=6&sm=33','Leyes aprobatorias de tratados internacionales y reglamentaciones');
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (34,0,'Documentos CONPES','Documentos CONPES',6,5,1,'inicio.php?ruta=6&sm=34','Documentos del Documentos del Consejo Nacional de Política Económica y Social - CONPES');
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (35,0,'Monitoreo','asdddas dasdasdasdas',2,6,1,'inicio.php?ruta=2&sm=35','Monitoreo de la calidad del aire');
insert into `submenu` (`idsubmenu`,`mapa`,`nombre`,`contenidos`,`idmenu`,`orden`,`activo`,`enlace`,`tooltip`) values (36,1,'mapa_localidades','territorios.php',NULL,NULL,0,NULL,NULL);

UNLOCK TABLES;

/*Table structure for table `tipoarchivo` */

DROP TABLE IF EXISTS `tipoarchivo`;

CREATE TABLE `tipoarchivo` (
  `idtipo` int(3) NOT NULL auto_increment,
  `tipo` varchar(3) default NULL,
  `nombre` varchar(50) default NULL,
  `imagen` varchar(255) default NULL,
  PRIMARY KEY  (`idtipo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `tipoarchivo` */

LOCK TABLES `tipoarchivo` WRITE;

insert into `tipoarchivo` (`idtipo`,`tipo`,`nombre`,`imagen`) values (1,'doc','Documento de Texto Word','<img src=\"iconos/doc.gif\" width=\"80\" height=\"20\" border=\"0\">');
insert into `tipoarchivo` (`idtipo`,`tipo`,`nombre`,`imagen`) values (2,'xls','Hoja de Cálculo Excel','<img src=\"iconos/xls.gif\" width=\"60\" height=\"12\" border=\"0\">');
insert into `tipoarchivo` (`idtipo`,`tipo`,`nombre`,`imagen`) values (3,'ppt','Presentación Power Point','<img src=\"iconos/ppt.gif\" width=\"60\" height=\"12\" border=\"0\">');
insert into `tipoarchivo` (`idtipo`,`tipo`,`nombre`,`imagen`) values (4,'pdf','Documento portable Acrobat','<img src=\"iconos/pdf.gif\" width=\"60\" height=\"12\" border=\"0\">');
insert into `tipoarchivo` (`idtipo`,`tipo`,`nombre`,`imagen`) values (5,'txt','Texto Plano Bloc de Notas','<img src=\"iconos/txt.gif\" width=\"60\" height=\"12\" border=\"0\">');
insert into `tipoarchivo` (`idtipo`,`tipo`,`nombre`,`imagen`) values (6,NULL,'Enlace Web','<img src=\"iconos/web.gif\" width=\"60\" height=\"12\" border=\"0\">');

UNLOCK TABLES;

SET SQL_MODE=@OLD_SQL_MODE;